<style lang="scss">
	/* 注意要写在第一行，同时给style标签加入lang="scss"属性 */
	@import "uni_modules/uview-ui/index.scss";
</style>


<script>
	export default {
		onLaunch: function() {
			// 每次小程序初始加载时删除缓存地址信息
			uni.removeStorageSync('location');
			console.log('App Launch')
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style>
	/*每个页面公共css */
	image {
		width: 100%;
		height: 100%;
		display: block;
	}
	.gray{
		height: 20rpx;
		background: #F9F9F9;
	}
	
	page{
	  font-size: 28rpx;
	  padding-bottom: 180rpx;
	}
	
	.uicon-volume {
		font-size: 28rpx !important;
	}
	.u-grid-item {
		margin-bottom: 43rpx;
	}
	.line {
		height: 20rpx;
		background: #F9F9F9;
		border-radius: 0rpx 0rpx 0rpx 0rpx;
	}
</style>